[Unit]
Description=Icinga Data Out Utilities (IDOUtils)
After=syslog.target network.target

[Service]
EnvironmentFile=/etc/sysconfig/icinga
ExecStart=/usr/bin/ido2db -f $IDO2DB_OPTS
ExecReload=/bin/kill -HUP $MAINPID

[Install]
WantedBy=multi-user.target
